spec:
- gperftools:
    version: 2.9.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fvchotedmeaudl4sstsvkkwlspt7kbuseyl5yszyzmpdkaw3gnqa====
    dependencies:
      libunwind:
        hash: wnj5hldn66yrepqdwue5a5rybopaduze
        type:
        - build
        - link
    hash: yuf4rjdkcw3suwpwglbnqcdyaj4to4z6
    full_hash: 7xr2rpiwgjjoxc5hubhw46kznrj5olvr
- libunwind:
    version: 1.5.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      pic: true
      xz: true
      zlib: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t7jlbi7c4c5tj5ftlyayhn3a5c54j5cjpueswpdr2j7nhpuauahq====
    dependencies:
      xz:
        hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
        type:
        - link
    hash: mqfhzxf23vnifubdgesoxpqbsg6gzr4u
    full_hash: wnj5hldn66yrepqdwue5a5rybopaduze
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: jzxbuzezmbvmxffg77b32dxosdbiq6fo
    full_hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 1db7b6bfcb4c4beb79b7f7bfeac4eb3a3b7518060b5c9ca29c83da875db96fdb
buildinfo:
  relative_prefix: linux-rhel7-x86_64/gcc-9.3.0/gperftools-2.9.1-yuf4rjdkcw3suwpwglbnqcdyaj4to4z6
  relative_rpaths: false
